[data-theme][data-theme="light"] {
    --primary-primary-main: #05668d;
    --border-grey: #cccccc;
    --primary-primary-transparent-background: #e0f6fa80;
}

// global styles
.seperator {
    width: 100%;
    min-height: 1px;
    background: var(--border-grey);
}

@import "./components/BaseMenu/BaseMenu.scss";
@import "./components/Footer/Footer.scss";
@import "./components/ResourceType/Metadata/Metadata.scss";
@import "./components/ResourceType/Abstract/Abstract.scss";
@import "./components/SupportForm/SupportForm.scss";
@import "./views/Start/Start.scss";
@import "./views/Start/HowTo/HowToEntry.scss";
@import "./components/ResourceType/ActionButton/ActionButton.scss";
@import "./components/ResultsNavigation/ResultsNavigation.scss";
@import "./components/ResourceType/Location/Location.scss";
@import "./components/ResourceType/Api_Identifier/api_identifier.scss";
@import "./components/ResourceType/Support/Support.scss";
@import "./components/ResourceType/TOC/TOC.scss";
@import "./views/Standard/Standard.scss";
@import "./views/Start/ResourceEntry/ResourceEntry.scss";
@import "./views/Start/ParticipateEntries/ParticipateEntry.scss";
@import "./components/ResourceType/RelatedContent/RelatedContent.scss";
@import "./views/Search/Search.scss";
@import "./views/Search/SearchResult/SearchResult.scss";
@import "./views/LHB_Article/LHB_Article.scss";
@import "./views/Start/Faq/Faq.scss";
@import "./views/FourOFour/FourOFour.scss";
@import "./components/Header/Header.scss";
@import "./views/Start/HowTo/TBEPs/components/tbep.scss";
